/* ============================================================================================
	TROUBLE LIST / PATTERN
============================================================================================ */
.hhobar-trouble-list-item {
	gap: 0 1em !important
}
.hhobar-trouble-image {
	width: 4em
}
.hhobar-trouble-title {
	flex: 1;
	min-width: 0;
	line-height: 1.2
}
.hhobar-trouble-num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4em;
	height: 4em;
	border-radius: 50%;
	background: rgb(240,240,240);
	transform: scale(.7)
}
.hhobar-trouble-sub {
	margin-left: auto !important;
	text-align: right
}
